{% set CodiceModulo = "DOM_MOR_INC" %}
{% set Urn = "document:c_l120:morosita.incolpevole;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione al fondo nazionale per inquilini morosi incolpevoli"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|24/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MOR_INC_DICH_PROP"
urn_modulo_figlio="document:c_l120:morosita.incolpevole;dichiarazione.propritario.alloggio"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MOR_INC_CONTRLOC"
urn_allegato="document:c_l120:morosita.incolpevole;contratto.locazione"
descrizione_estesa="Copia del contratto di locazione ad uso abitativo"
filename="Contratto di locazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-ATTO-INT"
urn_allegato="document:c_l120:atto.intimazione.sfratto;documentazione"
descrizione_estesa="Copia dell’atto di intimazione di sfratto per morosità"
filename="Atto intimazione sfratto"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUT-PERD-RED"
urn_allegato="document:c_l120:perdita.reddito.irpef;autocertificazione"
descrizione_estesa="Autocertificazione della perdita del proprio reddito ai fini IRPEF a causa dell'emergenza Covid-19"
filename="Autocertificazione perdita reddito"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MOR_INC_CITSFRATTO"
urn_allegato="document:c_l120:morosita.incolpevole;citazione.sfratto"
descrizione_estesa="Copia della citazione per la convalida di sfratto per morosità"
filename="Citazione per convalida sfratto"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC_ISEE_ISE"
urn_allegato="document:c_l120:generale;dichiarazione.isee.ise;documentazione"
descrizione_estesa="Copia della dichiarazione ISEE o ISE"
filename="Dichiarazione ISEE o ISE"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso di soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di partecipazione al fondo nazionale per inquilini morosi incolpevoli
{% endblock title %}

{% block content %}

<style>
  .noBorder {
    border: 0px !important;
  }
</style>

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda partecipazione fondo nazionale inquilini morosi incolpevoli'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione al fondo nazionale per inquilini morosi incolpevoli
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          nucleo familiare del sottoscritto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 30%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
    </tr>
    {% for i in range(1, 11) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Parente{{ i }}_Nome" name="Parametri_Abitazione{{ i }}_Nome" style="width: 100%;" label="Nome" {% if i==1 %} mandatory_enabled="true" {% else %} enabled="#Parametri_Parente{{ i-1 }}_Nome.value() != ''" {% endif %}>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Parente{{ i }}_Cognome" name="Parametri_Abitazione{{ i }}_Cognome" style="width: 100%;" label="Cognome" {% if i==1 %} mandatory="true" {% else %} mandatory_enabled="#Parametri_Parente{{ i }}_Nome.value() != '' || #Parametri_Parente{{ i }}_DataNascita.value() != '' || #Parametri_Parente{{ i }}_Grado.value() != ''" {% endif %} >
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Parente{{ i }}_DataNascita" name="Parametri_Abitazione{{ i }}_DataNascita" style="width: 100%;" label="Data di nascita" format="date" {% if i==1 %} mandatory="true" {% else %} mandatory_enabled="#Parametri_Parente{{ i }}_Nome.value() != '' || #Parametri_Parente{{ i }}_DataNascita.value() != '' || #Parametri_Parente{{ i }}_Grado.value() != ''" {% endif %}>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Parente{{ i }}_Grado" name="Parametri_Abitazione{{ i }}_Grado" style="width: 100%;" label="Grado di parentela" {% if i==1 %} mandatory="true" {% else %} mandatory_enabled="#Parametri_Parente{{ i }}_Nome.value() != '' || #Parametri_Parente{{ i }}_DataNascita.value() != '' || #Parametri_Parente{{ i }}_Grado.value() != ''" {% endif %}>
          <option value=""></option>
          <option value="coniuge">coniuge</option>
          <option value="figlio/a">figlio/a</option>
          <option value="fratello">fratello</option>
          <option value="genitore">genitore</option>
          <option value="genitore">genitore</option>
          <option value="suocero/a">suocero/a</option>
          <option value="genero/nuora">genero/nuora</option>
          <option value="altro parente">altro parente</option>
          <option value="convivente">convivente</option>
          <option value="altro">altro</option>
        </select>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          requisiti familiari del sottoscritto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 73%;">
        <p class="Labelcella">
          Condizione
        </p>
      </td>
      <td style="width: 23%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Condizioni_nucleo1s" name="Tassonomia_Condizioni_nucleo1s" label="Condizione" mandatory_enabled="true"></div>
        <input group="Tassonomia_Condizioni_nucleo1s" id="Tassonomia_Condizioni_nucleo1s1" name="Tassonomia_Condizioni_nucleo1s1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          ultrasettantenni
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Condizioni_nucleo1s1_Numero" name="Parametri_Condizioni_nucleo1s1_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Condizioni_nucleo1s1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni_nucleo1s" id="Tassonomia_Condizioni_nucleo1s2" name="Tassonomia_Condizioni_nucleo1s2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          minori
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Condizioni_nucleo1s2_Numero" name="Parametri_Condizioni_nucleo1s2_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Condizioni_nucleo1s2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni_nucleo1s" id="Tassonomia_Condizioni_nucleo1s3" name="Tassonomia_Condizioni_nucleo1s3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          invalidi con almeno il 74% di invalidità accertata
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Condizioni_nucleo1s3_Numero" name="Parametri_Condizioni_nucleo1s3_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Condizioni_nucleo1s3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizioni_nucleo1s" id="Tassonomia_Condizioni_nucleo1s4" name="Tassonomia_Condizioni_nucleo1s4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          soggetti in carico ai servizi sociali o alle competenti aziende sanitarie locali per l'attuazione di un progetto assistenziale individuale
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Condizioni_nucleo1s4_Numero" name="Parametri_Condizioni_nucleo1s4_Numero" style="width: 100%;" label="Numero" format="number" mandatory_enabled="#Tassonomia_Condizioni_nucleo1s4.checked()">
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Cittadinanza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="true"></div>
        <input id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di essere cittadino italiano
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di essere cittadino di uno Stato aderente all’Unione Europea in regola con la disciplina normativa in materia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza3" name="Tassonomia_Cittadinanza" type="radio" value="3"/>
      </td>
      <td>
        <p>
          di essere cittadino di altro Stato non aderente all’Unione Europea in possesso di permesso di soggiorno CE per soggiornanti di lungo periodo o di permesso di soggiorno di validità almeno biennale e che esercitano una regolare attività di lavoro subordinato o di lavoro autonomo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Reddito
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_ISEE" name="Tassonomia_ISEE" label="ISE/ISEE" mandatory="true"></div>
        <input group="Tassonomia_ISEE" id="Tassonomia_ISEE1" name="Tassonomia_ISEE1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere un reddito I.S.E. non superiore a 35.000.000 €, precisamente pari a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          I.S.E.
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ISE" name="Parametri_ISE" style="width: 15%" label="ISE" mandatory_enabled="#Tassonomia_ISEE1.checked()" format="valuta_positiva"> €
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_ISEE" id="Tassonomia_ISEE2" name="Tassonomia_ISEE2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere un reddito derivante da regolare attività lavorativa con un valore I.S.E.E. non superiore a 26.000.000 €, precisamente pari a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          I.S.E.E.
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ISEE" name="Parametri_ISEE" style="width: 15%;" label="ISEE" mandatory_enabled="#Tassonomia_ISEE2.checked()" format="valuta_positiva"> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolarita’ di contratto per un alloggio ad uso abitativo
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: #fff;">
        <div id="Tassonomia_Titolarita_contratto" name="Tassonomia_Titolarita_contratto" label="Titolarita’ di contratto per un alloggio ad uso abitativo"></div>
        <input group="Tassonomia_Titolarita_contratto" id="Tassonomia_Titolarita_contratto1" name="Tassonomia_Titolarita_contratto1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere titolare di un contratto di locazione di unità immobiliare ad uso abitativo regolarmente registrato (sono esclusi gli immobili appartenenti alle categorie catastali A1, A8 e A9 e gli alloggi di edilizia residenziale pubblica destinati all’assistenza abitativa)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Canone annuo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CanoneAnno" name="Parametri_CanoneAnno" style="width: 15%;" label="Canone annuo" format="valuta_positiva" mandatory_enabled="#Tassonomia_Titolarita_contratto1.checked()"> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Procedura di sfratto per morosità
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: #fff;">
        <div id="Tassonomia_Procedura_sfratto" name="Tassonomia_Procedura_sfratto" label="Procedura di sfratto per morosità" mandatory="true"></div>
        <input id="Tassonomia_Procedura_sfratto1" name="Tassonomia_Procedura_sfratto" type="radio" value="1" />
      </td>
      <td>
        <p>
          di essere destinatario di un atto di intimazione di sfratto per morosità, con citazione per la convalida in data
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data citazione convalida di sfratto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataConvalidaSfratto" name="Parametri_DataConvalidaSfratto" style="width: 100%;" label="Data citazione convalida di sfratto" mandatory_enabled="#Tassonomia_Procedura_sfratto1.checked()" format="date"/>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia dell’atto di intimazione di sfratto per morosità e copia della citazione per la convalida di sfratto per morosità 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: #fff;background-color: white;" rowspan="2">
        <input id="Tassonomia_Procedura_sfratto2" name="Tassonomia_Procedura_sfratto" type="radio" value="2" />
      </td>
      <td>
        <p>
          di non aver ricevuto citazione per la convalida, ma di aver subito, in ragione dell’emergenza Covid-19, una perdita del proprio reddito ai fini IRPEF superiore al 20%
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia dell’atto di intimazione di sfratto per morosità e autocertificazione della perdita del proprio reddito ai fini IRPEF a causa dell'emergenza Covid-19
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Reddito di cittadinanza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_RedditoCittadinanza" name="Tassonomia_RedditoCittadinanza" label="Reddito di cittadinanza"></div>
        <input group="Tassonomia_RedditoCittadinanza" id="Tassonomia_RedditoCittadinanza1" name="Tassonomia_RedditoCittadinanza1" type="checkbox" value="SI" />
      </td>
      <td colspan="4">
        <p>
          di percepire il reddito di cittadinanza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di inizio ottenimento reddito
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Importo mensile totale
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Quota destinata all’affitto
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_RedditoCittadinanza1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataInizioReddito" name="Parametri_DataInizioReddito" style="width: 100%;" label="Data di inizio ottenimento reddito" format="date" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoMensileTotale" name="Parametri_ImportoMensileTotale" style="width: 80%;" label="Importo mensile totale" format="valuta_positiva" /> €
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_QuotaAffitto" name="Parametri_QuotaAffitto" style="width: 75%;" label="Quota destinata all'affitto" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolarità di diritti reali su beni immobili sul territorio nazionale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Titolarita_diritti_reali" name="Tassonomia_Titolarita_diritti_reali" label="Titolarità di diritti reali su beni immobili sul territorio nazionale"></div>
        <input group="Tassonomia_Titolarita_diritti_reali" id="Tassonomia_Titolarita_diritti_reali1" name="Tassonomia_Titolarita_diritti_reali1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di non essere, né il richiedente né nessun componente del nucleo familiare, titolare di diritto di proprietà, usufrutto, uso o abitazione nella provincia di residenza di altro immobile fruibile ed adeguato alle esigenze del proprio nucleo familiare
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Condizione soggettiva
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Condizione_soggettiva" name="Tassonomia_Condizione_soggettiva" label="Condizione soggettiva" mandatory="true"></div>
        <input group="Tassonomia_Condizione_soggettiva" id="Tassonomia_Condizione_soggettiva1" name="Tassonomia_Condizione_soggettiva1" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          di essersi trovato, successivamente alla stipula del contratto di locazione, nell’impossibilità di corrispondere il canone locativo per una delle seguenti cause
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Condizione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Condizione_soggettiva1s" name="Tassonomia_Condizione_soggettiva1s" label="Condizione soggettiva" mandatory_enabled="#Tassonomia_Condizione_soggettiva1.checked()"></div>
        <input group="Tassonomia_Condizione_soggettiva1s" id="Tassonomia_Condizione_soggettiva1s1" name="Tassonomia_Condizione_soggettiva1s1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          perdita del lavoro per licenziamento 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizione_soggettiva1s" id="Tassonomia_Condizione_soggettiva1s2" name="Tassonomia_Condizione_soggettiva1s2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          accordi aziendali o sindacali con consistente riduzione dell'orario di lavoro
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizione_soggettiva1s" id="Tassonomia_Condizione_soggettiva1s3" name="Tassonomia_Condizione_soggettiva1s3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          cassa integrazione ordinaria o straordinaria che limiti notevolmente la capacità reddituale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizione_soggettiva1s" id="Tassonomia_Condizione_soggettiva1s4" name="Tassonomia_Condizione_soggettiva1s4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          mancato rinnovo di contratti a termine o di lavoro atipici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Condizione_soggettiva1s" id="Tassonomia_Condizione_soggettiva1s5" name="Tassonomia_Condizione_soggettiva1s5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          cessazioni di attività libero-professionali o di imprese registrate, derivanti da cause di forza maggiore o da perdita di avviamento in misura consistente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Condizione_soggettiva1s" id="Tassonomia_Condizione_soggettiva1s6" name="Tassonomia_Condizione_soggettiva1s6" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          malattia grave, infortunio o decesso di un componente del nucleo familiare che abbia comportato o la consistente riduzione del reddito complessivo del nucleo medesimo o la necessità dell'impiego di parte notevole del reddito per fronteggiare rilevanti spese mediche e assistenziali
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’erogazione del contributo destinato agli inquilini morosi incolpevoli previsto con Decreto del Ministero delle Infrastrutture e dei Trasporti 23/06/2020, n. 255 e Deliberazione della Giunta regionale 25/06/2021, n. 409 al fine di
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Contributo" name="Tassonomia_Contributo" label="Ottenere un contributo per" mandatory="true"></div>
        <input id="Tassonomia_Contributo1" name="Tassonomia_Contributo" type="radio" value="1"/>
      </td>
      <td>
        <p>
          sanare la morosità incolpevole accertata dal Comune, qualora il periodo residuo del contratto non sia inferiore a due anni, con contestuale rinuncia all’esecuzione del provvedimento di rilascio dell’immobile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Contributo2" name="Tassonomia_Contributo" type="radio" value="2"/>
      </td>
      <td>
        <p>
          ristorare la proprietà dei canoni corrispondenti alle mensilità di differimento qualora il proprietario dell’immobile consenta il differimento dell’esecuzione del provvedimento di rilascio dell’immobile per il tempo necessario a trovare un’adeguata soluzione abitativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Contributo3" name="Tassonomia_Contributo" type="radio" value="3"/>
      </td>
      <td>
        <p>
          consentire il versamento del deposito cauzionale in caso di stipula di un nuovo contratto di locazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Contributo4" name="Tassonomia_Contributo" type="radio" value="4"/>
      </td>
      <td>
        <p>
          assicurare il versamento di un numero di mensilità in caso di stipula di un nuovo contratto di locazione a canone concordato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Contributo5" name="Tassonomia_Contributo" type="radio" value="5"/>
      </td>
      <td>
        <p>
          sanare, anche in parte, la morosità sulla base delle mensilità dichiarate, come da atto di intimazione di sfratto, avendo subito, in ragione dell’emergenza Covid-19, una perdita del proprio reddito ai fini IRPEF superiore al 20% (pur non essendo destinatario di provvedimento esecutivo di sfratto)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo noBorder">
  <tbody>
    <tr class="noBorder">
      <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td class="noBorder">
        <p>
          di essere a conoscenza che, in caso accoglimento della domanda, il contributo erogato, sarà liquidato unicamente e direttamente al proprietario dell’alloggio oggetto del contratto di locazione
        </p>
      </td>
    </tr>
    <tr class="noBorder">
      <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td class="noBorder">
        <p>
          di essere a conoscenza che, in caso di accertamento di false dichiarazioni, il contributo non sarà concesso e si darà seguito alle opportune azioni sanzionatorie previste dalla legge
        </p>
      </td>
    </tr>
    <tr class="noBorder">
      <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td class="noBorder">
        <p>
          di aver preso piena conoscenza di tutte le norme, le condizioni ed i criteri stabiliti con Deliberazione della Giunta regionale 25/06/2021, n. 409
        </p>
      </td>
    </tr>
    <tr class="noBorder">
      <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" label="Dichiara"></div>
        <input group="Tassonomia_Dichiara4" id="Tassonomia_Dichiara41" name="Tassonomia_Dichiara41" type="checkbox" value="SI" />
      </td>
      <td class="noBorder">
        <p>
          che tutte le comunicazioni che lo riguardano relative alla presente domanda, siano effettuate al seguente indirizzo (compilare soltanto se l’indirizzo è diverso da quello indicato in precedenza)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="#Tassonomia_Dichiara41.checked()"/> 
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Proprietario"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Proprietario"/> 

<div type="Anagrafica_persona_fisica">
    <table class="Modulo" style="border:1px solid grey;" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:9%;">
            <p class="Labelcella">Provincia</p>
          </td>
          <td style="width:33%;">
            <p class="Labelcella">Comune</p>
          </td>
          <td style="width:33%;">
            <p class="Labelcella">Indirizzo</p>
          </td>
          <td style="width:9%;">
            <p class="Labelcella">Civico</p>
          </td>
          <td style="width:16%;">
            <p class="Labelcella">CAP</p>
          </td>
        </tr>
        <tr>
          <td>
            {{ utils.provincie( 'Proprietario_ProvinciaResidenza', label="Provincia di residenza") }}
          </td>
          <td>
            <select class="inputNormal" id="AventeTitolo1_ComuneResidenza" name="AventeTitolo1_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo1_ProvinciaResidenza.value(), 'AventeTitolo1_ComuneResidenza')"></select>
          </td>
          <td>
            <input class="" id="AventeTitolo1_ViaResidenza" name="AventeTitolo1_ViaResidenza" style="width:100%;" label="Via di residenza" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
          </td>
          <td>
            <input class="" id="AventeTitolo1_CivicoResidenza" name="AventeTitolo1_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
          </td>
          <td>
            <input class="" id="AventeTitolo1_CAPResidenza" name="AventeTitolo1_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()" {% if residenza_obbligatoria == 'true'%}mandatory="#AventeTitolo1_DatiPersonaObbligatori.checked() and #AventeTitolo1_ProvinciaResidenza.value() != 'EE'"{% endif %}/>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:21%;">
            <p class="Labelcella"> Telefono casa </p>
          </td>
          <td style="width:21%;">
            <p class="Labelcella"> Telefono cellulare </p>
          </td>
          <td>
            <p class="Labelcella"> Posta elettronica ordinaria </p>
          </td>
        </tr>
        <tr>
          <!-- Telefono di casa -->
          <td>
              <input class="inputNormal" id="AventeTitolo1_Telefono" label="Telefono" name="AventeTitolo1_Telefono" style="width:100%"  maxlength="10" mandatory="#AventeTitolo1_TelefonoCellulare.value() == ''" format="number"/>
          </td>
          <!-- Telefono cellulare -->
          <td>
              <input class="inputNormal" id="AventeTitolo1_TelefonoCellulare" label="Telefono cellulare" name="AventeTitolo1_TelefonoCellulare" style="width:100%" mandatory="#AventeTitolo1_Telefono.value() == ''"/>
          </td>
          <!-- Email ordinaria -->
          <td>
              <input class="inputNormal" format="email" id="AventeTitolo1_EMail" label="E-mail ordinaria" mandatory="false" name="AventeTitolo1_EMail" style="width:100%;"/>
          </td>
        </tr>
      </tbody>
    </table>
  </div>

<table class="Modulo noBorder">
  <tbody>
    <tr class="noBorder">
      <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td class="noBorder">
        <p>
          di essere a conoscenza che ogni variazione di indirizzo o numero telefonico, avvenuta dopo l’inoltro della domanda, dovrà essere comunicata a cura del richiedente presso gli uffici preposti del Comune
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MOR_INC_DICH_PROP" name="MOR_INC_DICH_PROP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione del proprietario dell’alloggio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MOR_INC_CONTRLOC" name="MOR_INC_CONTRLOC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto di locazione ad uso abitativo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MOR_INC_CITSFRATTO" name="MOR_INC_CITSFRATTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Procedura_sfratto1.checked()" enabled="#Tassonomia_Procedura_sfratto1.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della citazione per la convalida di sfratto per morosità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-ATTO-INT" name="DOC-ATTO-INT" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Procedura_sfratto2.checked() || #Tassonomia_Procedura_sfratto1.checked()" enabled="#Tassonomia_Procedura_sfratto2.checked() || #Tassonomia_Procedura_sfratto1.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell’atto di intimazione di sfratto per morosità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AUT-PERD-RED" name="AUT-PERD-RED" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Procedura_sfratto2.checked()" enabled="#Tassonomia_Procedura_sfratto2.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          autocertificazione della perdita del proprio reddito ai fini IRPEF a causa dell'emergenza Covid-19
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DIC_ISEE" name="DIC_ISEE" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della dichiarazione ISEE o ISE
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno <br>
          <span style="font-size: 70%;"><i>(da allegare se cittadino extracomunitario)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_modulofiglio_cMOR_INC_DICH_PROP" name="GLOBO_modulofiglio_cMOR_INC_DICH_PROP" type="hidden" value=""   obbligatorio="#MOR_INC_DICH_PROP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cMOR_INC_CONTRLOC" name="GLOBO_allegato_cMOR_INC_CONTRLOC" type="hidden" value="" obbligatorio="#MOR_INC_CONTRLOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cMOR_INC_CITSFRATTO" name="GLOBO_allegato_cMOR_INC_CITSFRATTO" type="hidden" value="" obbligatorio="#MOR_INC_CITSFRATTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDIC_ISEE" name="GLOBO_allegato_cDIC_ISEE" type="hidden" value="" obbligatorio="#DIC_ISEE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-ATTO-INT" name="GLOBO_allegato_cDOC-ATTO-INT" type="hidden" value="" obbligatorio="#DOC_ATTO_INT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cAUT-PERD-RED" name="GLOBO_allegato_cAUT-PERD-RED" type="hidden" value="" obbligatorio="#AUT_PERD_RED.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
